@charset "utf-8";

/* Side Menu */
.side_navi .navi-company .side_navi_lower {
  display: block;
}
@media screen and (max-width: 980px) {
  .side_navi .navi-company .side_navi_lower {
    display: flex;
  }
}
.side_navi .navi-profile > a::after {
  width: 100%;
}

/*------------------------------------------------*/

/* Corporate / profile */

/*------------------------------------------------*/

#main h3.ttl_m {
    margin-bottom: 30px;
}

#main table {
    width: 100%;
}

#main th {
    font-weight: bold;
}

#main th,
#main td {
    border: 1px #ccc solid;
    padding: 15px 20px;
}

#main .profile th,
#main .profile td {
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    vertical-align: middle;
}

#main .profile th {
    background-color: #f4f3ef;
}

#main .profile td h4 {
    font-weight: normal;
}

#main .profile td h4:not(:first-child) {
    margin-top: 1em;
}

#main .profile .box01 th {
    width: 140px;
    vertical-align: top;
}

.profile .name {
    float: left;
}

.profile .btn,
.profile .prof_btn,
.profile .link_btn {
    float: left;
    margin-left: 5px;
    background-image: url(../images/btn01.png);
    background-repeat: no-repeat;
    cursor: pointer;
}

.profile .btn01 {
    width: 90px;
    height: 20px;
    background-position: 0 0;
}

.profile .btn01:hover {
    background-position: 0 -20px;
}

.profile .btn02 {
    width: 40px;
    height: 20px;
    background-position: -90px 0;
}

.profile .btn02:hover {
    background-position: -90px -20px;
}

.profile .btn03 {
    width: 241px;
    height: 20px;
    background-position: -130px 0;
}

.profile .btn03:hover {
    background-position: -130px -20px;
}

.profile .link_btn a {
    display: block;
}

.profile .box01 .officer_prof {
    display: none;
}

@media screen and (max-width: 767px) {
  #main th, #main td {
    font-size: 1.2rem;
    padding: 15px 5px;
  }
  
  #main .profile .box01 th {
    width: 80px;
    
  }
}




.network-box .l4 .btn_ac1 {
    float: left;
    margin: 26px 15px auto;
    /*  position: absolute;
    top: 51%;
    left: 45%;   */
}

.network-box .l4 .btn_ac2 {
    float: left;
    margin: 26px 15px auto;
    /*      position: absolute;
    top: 66%;
    left: 50%; */
}


.prof_btn_hc {
    float: left;
    background: #e6e2da;
    display: block;
    position: relative;
    border-radius: 5px;
    margin-left: 10px;
}

.prof_btn_hc p {
    font-size: 11px;
    padding-left: 1.5em;
    padding-right: 1em;
    font-weight: 600;
    letter-spacing: -0.1em;
}

.prof_btn_hc:hover {
    background: #443a2f;
    color: white;
}

a {
    text-decoration: none;
}

.prof_btn_hc::before {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #a69e91;
    border-right: 2px solid #a69e91;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translate3d(0, -50%, 0) rotate(45deg);
    transform: translate3d(0, -50%, 0) rotate(45deg);

}

.prof_btn_hs {
    float: left;
    background: #e6e2da;
    display: block;
    position: relative;
    border-radius: 5px;
    margin-left: 10px;
}

.prof_btn_hs p {
    font-size: 11px;
    padding-left: 1.5em;
    padding-right: 1em;
    font-weight: 600;
    letter-spacing: -0.1em;
}

.prof_btn_hs:hover {
    background: #443a2f;
    color: white;
}

a {
    text-decoration: none;
}

.prof_btn_hs::before {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #a69e91;
    border-right: 2px solid #a69e91;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translate3d(0, -50%, 0) rotate(45deg);
    transform: translate3d(0, -50%, 0) rotate(45deg);

}


.prof_btn_dhs {
    float: left;
    background: #e6e2da;
    display: block;
    position: relative;
    border-radius: 5px;
    margin-left: 10px;
}

.prof_btn_dhs p {
    font-size: 11px;
    padding-left: 1.5em;
    padding-right: 1em;
    font-weight: 600;
    letter-spacing: -0.1em;
}

.prof_btn_dhs:hover {
    background: #443a2f;
    color: white;
}

a {
    text-decoration: none;
}

.prof_btn_dhs::before {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #a69e91;
    border-right: 2px solid #a69e91;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translate3d(0, -50%, 0) rotate(45deg);
    transform: translate3d(0, -50%, 0) rotate(45deg);

}

.prof_btn_dghs {
    float: left;
    background: #e6e2da;
    display: block;
    position: relative;
    border-radius: 5px;
    margin-left: 15px;
    padding-right: 25px;
}

.prof_btn_dghs p {
    font-size: 11px;
    padding-left: 1.5em;
    padding-right: 1em;
    font-weight: 600;
    letter-spacing: -0.1em;
}

.prof_btn_dghs:hover {
    background: #443a2f;
    color: white;
}

a {
    text-decoration: none;
}

.prof_btn_dghs::before {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #a69e91;
    border-right: 2px solid #a69e91;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translate3d(0, -50%, 0) rotate(45deg);
    transform: translate3d(0, -50%, 0) rotate(45deg);

}

.prof_btn_dghs::after {
    content: '';
    display: block;
    background-image: url(../images/icons.png);
    background-repeat: no-repeat;
    background-position: 1 -1px;
    overflow: hidden;
    width: 10px;
    height: 18px;
    position: absolute;
    top: 2px;
    right: 3px;
}

.profile .box02 {
    margin-top: 48px;
}

.profile .box02 .image {
    max-width: 716px;
    margin: 32px auto 0;
}

/* tree_list_box */
.profile .tree_list_box a,
.profile .tree_list_box span {
  display: block;
}
.profile .tree_list_box > ul {
  padding-left: 8px;
  width: 100%;
}
.profile .tree_list_box ul {
  display: flex;
  flex-direction: column;
}
.profile .tree_list_box > ul > li > ul {
  width: calc(100% - 260px);
}
.profile .tree_list_box > ul > li > ul > li {
  padding-top: 14px;
  padding-bottom: 14px;
}
.profile .tree_list_box > ul > li > ul > li > ul {
  width: calc(100% - 170px);
}
.profile .tree_list_box ul > li::before,
.profile .tree_list_box ul > li::after {
  border-width: 1px;
  border-color: rgb(69,61,51);
}
.profile .tree_list_box ul > li::before {
  border-bottom-style: none;
}
.profile .tree_list_box li.have_child > .title::before {
  right: -15px;
  width: 15px;
  border-top: 1px solid rgb(69,61,51);
}

.profile .tree_list_box ul > li.list_top::before {
  display: none;
}
.profile .tree_list_box ul > li.list_top::after {
  display: none;
}

.profile .tree_list_box .group_title {
  position: absolute;
  font-size: 1.3rem;
}
.profile .tree_list_box > ul > li > ul > li >  .group_title {
  bottom: 48px;
}
.profile .tree_list_box > ul > li > ul > li:first-child >  .group_title {
  bottom: auto;
  top: 2px;
  left: -8px;
  width: calc(100% + 36px);
  height: calc(100% - 16px);
  padding: 4px 6px;
  border: 2px solid rgb(247,176,0);
}
.profile .tree_list_box .title {
  background-color: rgb(244,243,240);
  text-align: center;
}
.profile .tree_list_box .title.dydo_ghd {
  width: 230px;
  top: -93px;
  background-color: rgb(69,61,51);
}
.tree_list_box li.have_child > .title.dydo_ghd::before {
      top: calc(50% - 2px);
}
.profile .tree_list_box .title.dydo_ghd > a {
  color: rgb(255,255,255);
}
.profile .tree_list_box .title.dydo_ghd > .group_title {
  top: -20px;
}
.profile .tree_list_box .title.dydo_drinco {
  width: 170px;
}
.profile .tree_list_box .title.dydo_bv,
.profile .tree_list_box .title.dydo_bs{
  width: 100%;
}
.profile .tree_list_box .title.overseas,
.profile .tree_list_box .title.yakuhin,
.profile .tree_list_box .title.food,
.profile .tree_list_box .title.etc{
  width: 100%;
}


.profile .tree_list_box .title span {
  padding: 7px 0;
  font-size: 1.2rem;
  font-weight: 700;
}
.profile .tree_list_box .title span.note {
  padding: 0;
  font-weight: 400;
}
.profile .tree_list_box .note {
  position: absolute;
  right: -26px;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .profile .tree_list_box .title.dydo_ghd {
    writing-mode: vertical-lr;
    width: auto;
    top: 0;
  }
  .profile .tree_list_box .title.dydo_ghd > .group_title {
    top: -70px;
  }
  .profile .tree_list_box > ul > li > ul {
    width: auto;
  }
  .profile .tree_list_box > ul > li > ul > li:first-child > .group_title {
    width: 100%;
    left: -4px;
  }
  .profile .tree_list_box .title.dydo_drinco {
    width: 38%;
  }
  .profile .tree_list_box > ul > li > ul > li > ul {
    width: 50%;
  }
}
/* === group ========================================= */

#main .group-box {
    width: 640px;
    margin: 15px auto 0px auto;
    padding: 0px;
    text-align: center;
}

/* === history ========================================= */

.main-photo img {
    width: 452px;
}

.section_lede p {
    width: 92%;
    max-width: 1150px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 1.6rem;
    line-height: 2.25;
}

#main .network-box td.l5 {
    width: 200px;
    vertical-align: top;
}

#main .network-box td.l4 h4 {
    font-weight: 650;
    font-size: 18px;
    margin-bottom: 5px;
}

#main .network-box td.l4 .l4_1 p {
    font-size: 1.4rem;
}


/* === modal ========================================= */
.modal {
	display:none;
}
.modal_box {
	position: fixed;
	top: 50%;
	left: 50%;
  width: 80%;
	max-width: 720px;
	height: auto;
	padding: 10px;
	background-color: #fff;
	z-index: 1002;
  transform: translate3d(-50%, -50%, 0);
}
.modal_area_box {
	position: relative;
}
.modal_area_box .modal_close {
	position: absolute;
	top: -25px;
	right: -25px;
	width: 40px;
	height: 40px;
	background: url(/common/images/tag_302.png) no-repeat;
	cursor: pointer;
}
.modal_area_capition {
	padding-top: 10px;
	color: #333;
	font-size: 92%;
	font-weight: bold;
}
.modal_box p {
	padding-bottom: 2px;
	text-align: right;
}
.modalbg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:1000;
}
.modalbgi {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	z-index:1001;
}
.modal_box .ryakureki_img {
	width: 646px;
	height: 600px;
	margin: 0 auto;
}

.prof_box .history_t {
	font-size: 1.6rem;
	text-align: left;
	font-weight: 700;
	border-bottom: 1px solid rgb(208, 17, 27);
	padding: .5em;
	margin-bottom: 16px;
}
.prof_box .officer_prof_history {
	text-align: left;
	padding-left: 1em;
}

.modal_area .map {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.modal_area .map iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
